@charset "utf-8";
/* CSS Document */



#organigramme_block{ float:left; width:100%; max-width: 610px; position: relative; }

#organigramme_content{
  height: 100%;
  min-height: 100%;
}

#organigramme_block img {
  max-width: 100%;
  display: inline-block;
 
}

a.organigramme {
	/* background:rgba(0,255,0,0.5); -- afficher la couleur pour pouvoir placer les carrés*/
position: absolute;display:block;}
a.orga_mediateur{ height:6%; width:23%; top:2%; left:2%;  }

a.orga_vr{ height:3%; width:22%; top:11%; left:62%;  }
a.orga_ins2{ height:4%; width:36%; top:15%; left:56%; }
a.orga_orientation{ height:5%; width:36%; top:21%; left:56%; }
a.orga_vs{ height:4%; width:36%; position: absolute; top:27%; left:56%; }

a.orga_missions{ height:15%; width:40%; position: absolute; top:32%; left:56%; }

a.orga_ins1 { height:6%; width:40%; top:13%; left:2%;  }
a.orga_dafpic { height:5%; width:40%; top:20%; left:2%;  }
a.orga_dafpen{ height:5%; width:40%; top:26%; left:2%;  }
a.orga_daac { height:4%; width:40%; top:32%; left:2%;  }
a.orga_dareic { height:5%; width:40%; top:37%; left:2%;  }
a.orga_dane{ height:3%; width:40%; top:43%; left:2%;  }
a.orga_medecin{ height:2%; width:40%; top:47%; left:2%;  }

a.orga_sg { height:6%; width:67%; top:50%; left:31%; }

a.orga_dp{ height:10%; width:14%; top:60%; left:27%;  }
a.orga_dep{ height:10%; width:14%; top:60%; left:45%;   }
a.orga_dexco{ height:10%; width:14%; top:60%; left:64%;  }
a.orga_dll { height:10%; width:14%; top:60%; left:82%;  }
a.orga_diveet { height:10%; width:14%; top:72%; left:34%;  }
a.orga_dsi { height:10%; width:15%; top:72%; left:51%; }
a.orga_d2rp{ height:11%; width:14%; top:72%; left:69%;  }
a.orga_pf{ height:10%; width:14%; top:72%; left:85%; }

a.orga_jur{ height:4%; width:21%; top:60%; left:2%;  }
a.orga_tutelle{ height:6%; width:21%; top:65%; left:2%;   }
a.orga_hyg{ height:4%; width:21%; top:72%; left:2%; }
a.orga_ps { height:4%; width:21%; top:77%; left:2%;  }
a.orga_stats { height:4%; width:21%; top:82%; left:2%;  }
a.orga_selck{ height:7%; width:21%; top:86.5%; left:2%;  }

a.orga_fipen{ height:3%; width:66%; top:86%; left:28%;  }
a.orga_cio{ height:1.5%; width:66%; top:90%; left:28%; }
a.orga_cdp{ height:2%; width:66%; top:92.5%; left:28%;  }
a.orga_unss{ height:2%; width:66%; top:95%; left:28%; }